Re: GoPHP5

Posted by nekro on 1197058416
i agree skenow ... another point is that PHP4 lose official PHP support at the begin of the 2008 ... soo ... i think most hosting server will migrate forced... i dont see the point or supporting a non supported PHP Version

This Post was from: https://www.impresscms.org/iforum/viewtopic.php?topic_id=606&post_id=5424